<table>
<thead>
<tr>
<th style="text-align:left;">
origin_iso
</th>
<th style="text-align:left;">
destination_iso
</th>
<th style="text-align:left;">
origin
</th>
<th style="text-align:left;">
destination
</th>
<th style="text-align:right;">
value
</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:left;">
IRN
</td>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
Iran (Islamic Rep. of)
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:right;">
270
</td>
</tr>
<tr>
<td style="text-align:left;">
IRQ
</td>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
Iraq
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:right;">
15
</td>
</tr>
<tr>
<td style="text-align:left;">
PAK
</td>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
Pakistan
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:right;">
735880
</td>
</tr>
<tr>
<td style="text-align:left;">
BDI
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:left;">
Burundi
</td>
<td style="text-align:left;">
Angola
</td>
<td style="text-align:right;">
103
</td>
</tr>
<tr>
<td style="text-align:left;">
CAF
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:left;">
Central African Rep.
</td>
<td style="text-align:left;">
Angola
</td>
<td style="text-align:right;">
81
</td>
</tr>
<tr>
<td style="text-align:left;">
CIV
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:left;">
Côte d’Ivoire
</td>
<td style="text-align:left;">
Angola
</td>
<td style="text-align:right;">
3475
</td>
</tr>
<tr>
<td style="text-align:left;">
COD
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:left;">
Dem. Rep. of the Congo
</td>
<td style="text-align:left;">
Angola
</td>
<td style="text-align:right;">
146488
</td>
</tr>
<tr>
<td style="text-align:left;">
COG
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:left;">
Congo
</td>
<td style="text-align:left;">
Angola
</td>
<td style="text-align:right;">
252
</td>
</tr>
<tr>
<td style="text-align:left;">
CUB
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:left;">
Cuba
</td>
<td style="text-align:left;">
Angola
</td>
<td style="text-align:right;">
8
</td>
</tr>
<tr>
<td style="text-align:left;">
DZA
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:left;">
Algeria
</td>
<td style="text-align:left;">
Angola
</td>
<td style="text-align:right;">
7
</td>
</tr>
</tbody>
</table>
